RK-J - Task #3250
Feature # 3246 (Closed): Support for Search Stats page

Make Ul changes
10/04/2023 01:36 PM - Venmuhilan B

Status: Closed Start date: 10/04/2023
Priority: Normal Due date:

Assignee: Ram Kordale % Done: 100%
Category: Estimated time: 1.50 hour
Target version: 1-RK-J-1 Spent time: 0.00 hour
Description

Create a side bar named "Search Stats" in 'Reports' Ul

create a form:
Input: StartDate, EndDate, AccessToken

"submit" action:-

1. If the excel is already present for the "StartDate", "EndDate" then the popup should show the link that points to the drive location.
2. If the excel is not present for the "StartDate", "EndDate" in drive folder then show this popup message "Search Stats' Excel

Generation is In-Progress"

History

#1 - 10/04/2023 02:03 PM - Abhijata Sen

- Status changed from New to In Progress

#2 - 10/05/2023 05:12 AM - Abhijata Sen

- Status changed from In Progress to Resolved

#3 - 10/05/2023 05:12 AM - Abhijata Sen
- Status changed from Resolved to Review

- Assignee changed from Abhijata Sen to Venmuhilan B

#4 - 10/05/2023 05:13 AM - Abhijata Sen
- % Done changed from 0 to 100

#5 - 10/16/2023 11:49 AM - Venmuhilan B

- Assignee changed from Venmuhilan B to Ayush Khandelwal

#6 - 10/17/2023 12:57 PM - Venmuhilan B
- Status changed from Review to Feedback

- Assignee changed from Ayush Khandelwal to Venmuhilan B

#7 - 11/13/2023 05:23 AM - Venmuhilan B

- Assignee changed from Venmuhilan B to Ram Kordale

#8 - 01/05/2024 02:54 AM - Ram Kordale
- Status changed from Feedback to Closed
